### Method

# Ide TerminalLauncher get_args

#### Declaration

    const gchar* const*
    ide_terminal_launcher_get_args (
      IdeTerminalLauncher* self
    )

#### Description

No description available.

Gets property | `Ide.TerminalLauncher:args`

#### Return value

Returns: | An array of `utf8`
| No description available.
| The array is `NULL`-terminated.
| The data is owned by the instance.
| Each element is a NUL terminated UTF-8 string.